import {extendInit} from "@/subsystem/extend/index";


/**全局js调用处理 */
export function init () {
  initBrowserTitle();
  initSubSystemExtend();
}

/**初始化浏览器标题 */
function initBrowserTitle(){
  if(publicData.currentSubsystemName)
    document.title=publicData.currentSubsystemName
}
/**初始化调用框架扩展函数 */
function initSubSystemExtend(){
  extendInit();
}





